Ease WordPress Plugin updates by clearing PHP opcode caches first

WordPress updates, like Core-, plugin- and themes, sometimes fail because of enabled PHP opcode caches. Popular PHP opcode caches are OPcache, WinCache and APC. Flushing these opcode caches first eases the WordPress update process. And here is a Must Use Plugin to flush OPcache cache …

The MU Plugin uses the upgrader_pre_install hook to execute a function before an update is installed. Neat, right?!

Read on and download the plugin code at Sysadmins of the North:

Speaking of opcode caches, did you know you can cache MySQL query results in WinCache? Speeds up your MySQL query resulsts massively!

Leave a Reply

Your email address will not be published. Required fields are marked *


*